Description

This chapter shows the power of custom fields and guides how to customize Redmine without breaking upgrade compatibility.

Related issues:

Follows Mastering Redmine - Chapter #10: Plugins and Themes Finished 01/11/2016 01/31/2016

History

#1 - 11/14/2015 05:12 AM - Andriy Lesyuk

- Target version set to Second edition

#2 - 11/15/2015 10:17 AM - Andriy Lesyuk

- Follows Chapter #10: Plugins and Themes added

#3 - 12/06/2015 08:02 PM - Andriy Lesyuk

- Pages set to 22

#4 - 02/10/2016 06:13 AM - Andriy Lesyuk

- Status changed from New to Writing

#5 - 02/13/2016 09:31 AM - Andriy Lesyuk

- % Done changed from 0 to 10

#6 - 02/13/2016 06:54 PM - Andriy Lesyuk

- % Done changed from 10 to 30

- Pages changed from 22 to 24

#7 - 02/14/2016 06:48 PM - Andriy Lesyuk

- % Done changed from 30 to 60

- Pages changed from 24 to 31

#8 - 02/16/2016 09:45 AM - Andriy Lesyuk

- % Done changed from 60 to 80

#9 - 02/16/2016 07:23 PM - Andriy Lesyuk

- Status changed from Writing to In Review

- Assignee changed from Andriy Lesyuk to Shweta Pant

- % Done changed from 80 to 100

#10 - 03/23/2016 07:20 AM - Andriy Lesyuk

- Status changed from In Review to Rewriting
#11 - 03/25/2016 09:35 AM - Andriy Lesyuk

- Assignee changed from Shweta Pant to Andriy Lesyuk

#12 - 04/18/2016 08:02 AM - Andriy Lesyuk

- Status changed from Rewriting to In Production

- Assignee changed from Andriy Lesyuk to Utkarsha Kadam

- Pages changed from 31 to 33

#13 - 05/16/2016 09:06 AM - Andriy Lesyuk

- Status changed from In Production to Verification

- Assignee changed from Utkarsha Kadam to Andriy Lesyuk

#14 - 05/22/2016 08:27 PM - Andriy Lesyuk

- Pages changed from 33 to 26

#15 - 05/22/2016 10:54 PM - Andriy Lesyuk

- Status changed from Verification to Finished

- Assignee changed from Andriy Lesyuk to Utkarsha Kadam

Powered by TCPDF (www.tcpdf.org)

01/22/2019 2/2

http://www.tcpdf.org

